Play sous linux


#1

bonjour

je voulai s avoir s’il existait une autre solution propre pour jouer a des jeux windaube autrement que avec cegeda = no free

merci de votre atention


#2

wine :slightly_smiling:

[code] apt-cache show wine
Package: wine
Version: 0.9.10~winehq1-2
Priority: optional
Section: otherosfs
Maintainer: Scott Ritchie scott@open-vote.org
Depends: libstdc++6, libxxf86dga1
Suggests: msttcorefonts
Conflicts: binfmt-support (<< 1.1.2), winesetuptk, wine-doc, wine-utils, libwine-alsa, libwine-arts, libwine-capi, libwine-jack, libwine-nas, libwine-print, libwine-twain, libwine-cil, xwine, libwine-gl
Replaces: winesetuptk, wine-doc, wine-utils, libwine-alsa, libwine-arts, libwine-capi, libwine-jack, libwine-nas, libwine-print, libwine-twain, libwine, libwine-dev, libwine-cil, xwine, libwine-gl
Architecture: i386
Filename: binary/wine_0.9.10~winehq1-2_i386.deb
Size: 12589704
Installed-Size: 47734
MD5sum: ae3ebf2525eabe665c6d38936dd62e51
Description: Microsoft Windows Compatibility Layer (Binary Emulator and Library)
While Wine is usually thought of as a Microsoft Windows emulator, the Wine
developers would prefer that users thought of Wine as a Windows compatibility
layer for Linux. Wine does not require MS Windows, but it can use native system
dll files in place of its own if they are available.
.
This package includes a program loader, which allows unmodified Windows
binaries to run under compatible hardware. This package also includes the
library that implements the Wine project’s free version of the Windows API,
allowing successful running of programs ported directly from Windows.

ash@seal:~$ apt-cache policy wine
wine:
Installé : 0.9.10~winehq1-2
Candidat : 0.9.10~winehq1-2
Table de version :
*** 0.9.10~winehq1-2 0
500 http://wine.sourceforge.net binary/ Packages
100 /var/lib/dpkg/status
0.9.9-1 0
550 http://ftp.fr.debian.org etch/main Packages
33 http://ftp.fr.debian.org unstable/main Packages
0.0.20050310-1.2 0
550 http://security.debian.org stable/updates/main Packages
0.0.20050310-1.1 0
550 http://ftp.fr.debian.org stable/main Packages
ash@seal:~$
[/code]


#3

Ca marche super bien pour les abandonware !
Pour les trucs plus récent, il faut tester.


#4

Wine émule le directX maintenant ?


#5

merci je vais regarder ca de un peut plus pres. vous s’avez si c’est encore possible de trouver les sources de cegeda ?


#6

bah CVS Cedega non?


#7

[quote=“omlip”]bah CVS Cedega non?[/quote]non. C’est un vaporware… Si tu arrives à le faire marcher, tu me dis comment…


#8

bah heu j’ai reussi a l’installer, j’ai voulu tester far cry mais je n’ai pas continuer les quelques modifs a faire pour le faire tourner mais je vais tester d’autre jeux non-natifs evidemmetn sinon pas d’interet

Je vais tester Call Of Duty2 pour voir

a+++
omlip


#9

[quote=“omlip”]bah heu j’ai reussi a l’installer, j’ai voulu tester far cry mais je n’ai pas continuer les quelques modifs a faire pour le faire tourner mais je vais tester d’autre jeux non-natifs evidemmetn sinon pas d’interet

Je vais tester Call Of Duty2 pour voir

a+++
omlip[/quote]d’accord, alors comment l’as tu compilé, et comment l’utilises tu ?


#10

j’ai suivi ce tuto
http://www.linux-gamers.net/modules/wiwimod/index.php?page=HOWTO+Cedega+CVS&back=HOWTO+INDEX+Wine

alors oui lors du apt-get il ya un paquet qui n’existe pas

x-window-system-dev

je l’ai simplement omis, et c’est passé

ensuite lors du choix d’un profil j’ai pris le cvscedega_head

et puis tout a été facile
j’ai eu une erreur cependant il essayer de compiler avec “libGL.a” je l’ai bouge et c’est passé et je n’ai pas de problèmes concernant X ou gnome ou quoi que ce soit de graphique

ensuite j’ai decider d’installer le jeu far cry avec l’installeur de loki
ici
http://liflg-tracker.death-row.org/

j’ai pris le farcry french installer et l’install s’est passé sans soucis du tout

voila en gros je vais ptet essayer avec un jeu qui est plus compatible


#11

grrrr pas moyen de remettre la main su mon Call Of Duty 2 alors je vais tester avec le premier

l’avantage des installeur loki c’est que il integre pas mal de dll nécéssaire à l’installation, parce que si on essaie d’installre le jeu avec la commande cvscedega bah il plante parce que il trouve pas les dll requises

voila a+


#12

bon je reviens,
je me susi finalement laisé aller a essayer l’installeur ed Loki pour Call of duty 1 mais il met une erreur de lecture d’un fichier ==> ca va pas

alors j’ai tente d’installer le jeu a la maniere classique mais il me demande d’inserer le cd 2 et la je susi refait pske je peux pas changer de cd puis que le device est busy je ne peux donc demonter le cd 1
===>

decidement ca parrait compliquer d’installer lol